Subject: Info sources (FAQs and such) on commercial mushroom farming

From: [email-masked] (meredith raymond)
Date: 11 Oct 1993 23:47:06 GMT

I am seeking information which would be of use to someone who wanted
to raise mushrooms commercially.  Who buys one's harvest/produce?  Physical
structures (size and 'type') as well as equipment needed - suggestions?

	Locations of archival ftp sites would be greatly appreciated.

	Thanks in advance for the time and effort.

-RDM